{
  "appDesc": {
    "message": "Кто-то сказал диалоги согласия на использование файлов cookie? 😋"
  },
  "contextMenu_issueOption": {
    "message": "Следите за этим вопросом в GitHub"
  },
  "contextMenu_reportOption": {
    "message": "Сообщить об этом веб-сайте"
  },
  "contextMenu_settingsOption": {
    "message": "Управление списком исключений"
  },
  "options_addButton": {
    "message": "Добавить исключение"
  },
  "options_addPrompt": {
    "message": "Введите домен"
  },
  "options_clearButton": {
    "message": "Очистить список"
  },
  "options_exclusionListTitle": {
    "message": "Список исключений"
  },
  "options_exportButton": {
    "message": "Экспорт списка"
  },
  "options_filterPlaceholder": {
    "message": "Нажмите ENTER для фильтрации после ввода"
  },
  "options_importButton": {
    "message": "Импорт списка"
  },
  "popup_contributeOption": {
    "message": "Внести свой вклад в этот проект"
  },
  "popup_helpOption": {
    "message": "Помощь или проблемы?"
  },
  "popup_rateOption": {
    "message": "Оцените это расширение"
  },
  "reportDialog_bodyText": {
    "message": "Выберите вариант ниже"
  },
  "reportDialog_blankPageOption": {
    "message": "Страница пуста"
  },
  "reportDialog_cannotClickOption": {
    "message": "Невозможно нажать"
  },
  "reportDialog_laggyPageOption": {
    "message": "Страница тормозит"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "Страница не отвечает"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "Страница содержит визуальные сбои"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Появилось всплывающее окно"
  },
  "reportDialog_submitExtraText": {
    "message": "Пока мы над этим работаем, вы можете добавить этот сайт в список исключений в настройках расширения или просто отключить расширение для этого сайта, щелкнув по иконке расширения на панели инструментов вашего браузера)"
  },
  "reportDialog_submitText": {
    "message": "Отчет отправлен!"
  }
}
